

.banner-decreto{
    text-align: center;
}
.banner-decreto h3{
    font-family: "Open Sans", sans-serif;
    font-weight: 800;
    padding: 15px 0 0 0;
    font-size: 17px;
    
}

.banner-lateral{
    height: 140px;
    width: 260px;
}

.banner-lateral .btn, .banner-principal .btn {
    background: #d9bd34;
    background-image: -webkit-linear-gradient(top, #d9bd34, #b8a02b);
    background-image: -moz-linear-gradient(top, #d9bd34, #b8a02b);
    background-image: -ms-linear-gradient(top, #d9bd34, #b8a02b);
    background-image: -o-linear-gradient(top, #d9bd34, #b8a02b);
    background-image: linear-gradient(to bottom, #d9bd34, #b8a02b);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 14px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
  }
  
  .banner-lateral .btn:hover, .banner-principal .btn:hover {
    background: #fc8f3c;
    background-image: -webkit-linear-gradient(top, #fc8f3c, #d99c34);
    background-image: -moz-linear-gradient(top, #fc8f3c, #d99c34);
    background-image: -ms-linear-gradient(top, #fc8f3c, #d99c34);
    background-image: -o-linear-gradient(top, #fc8f3c, #d99c34);
    background-image: linear-gradient(to bottom, #fc8f3c, #d99c34);
    text-decoration: none;
  }

  .banner-principal{
      width: 800px;
      height: 300px;
      text-align: center
  }

  .banner-principal .btn{
      font-size: 40px;
  }

  .banner-principal h3{
    font-family: "Open Sans", sans-serif;
    font-weight: 800;
    padding: 30px 0 15px 0;
    font-size: 42px;

  }


  
.banner-azul{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#87e0fd+0,05abe0+100 */
    background: #87e0fd; /* Old browsers */
    background: -moz-linear-gradient(top, #87e0fd 0%, #05abe0 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #87e0fd 0%,#05abe0 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #87e0fd 0%,#05abe0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ); /* IE6-9 */
    
    }
    .texto-sombra{
        text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.87);
    }